Path Parameters
- idstringREQUIRED
The ID of the activation.
Returns
- created_atstring
The timestamp when the activation was created
- updated_atstring
The timestamp when the activation was updated
- idstring
The unique ID of the activation
- action_idstring
The ID of the function for this activation
- block_numberinteger
The block number associated with the activation
- user_datastring
The user data associated with the activation
- executionobject
The details related to the function execution
- durationinteger
The execution duration in miliseconds
- sizeinteger
The size of the function return in bytes
- status_codeinteger
The status code of the function execution
- memoryinteger
The amount of memory used for the execution in megabytes
- logsarray
Logs related to the function execution
- resultobject
The result that the execution returned
- billableboolean
Whether the activation is billable
- activation_sourcestring
The source of the activation
- quickstream_payloadstring
The stream payload associated with the activation
- stream_idstring
The ID of the stream associated with the activation